ImportApps := common

ifndef ExtensionTop
  ExternalLibs := nauty

  graph_compare$O : ExtraCXXFLAGS = -DBIGNAUTY -I$(BuildDir)/external/nauty

  LIBS += $(BuildDir)/external/nauty/libnauty$A
endif

# Local Variables:
# mode: Makefile
# End:
